map: Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe0edafd-7527-4de6-905c-484abef0dd3d
  playerICName: Fleegle Binko
  playerOOCName: _FrogTangle463_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 611e57cd-82d1-4c5c-b6e8-9378572b6af3
  playerICName: Ava Wonderbalt
  playerOOCName: ConEntity
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8eb7d19-13e7-4fdf-9f3d-2f0b28985414
  playerICName: Braeden Tedrow
  playerOOCName: Dman1072
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100af0b3-0755-4463-b414-d66384496a86
  playerICName: Spooder Man
  playerOOCName: EnderLiam1072
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7399289-a05e-4fa8-99e9-062bde282e2f
  playerICName: Gary Modd
  playerOOCName: Pharaz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 69349c3e-0839-4b5f-af31-cb4359f19b63
  playerICName: Z
  playerOOCName: ZTheCreature
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Ava Wonderbalt

  [color=green][bold]Innocents[/bold][/color]: 3

  [bullet/] Spooder Man

  [bullet/] Z

  [bullet/] Gary Modd

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Braeden Tedrow

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11739
endTick: 704507
duration: 00:02:55.6331577
fileCount: 8
size: 2190366
uncompressedSize: 9517442
endTime: 06:31:23.5098498
...
